<?php

namespace app\admin\service\statistics;

use app\model\Customer;

class CustomerService
{
    public static function getCustomer()
    {
        $todayTimeUnix = strtotime(date('Y-m-d'));
        $data['todayCount'] = Customer::where('created_at', '>', $todayTimeUnix)->count();

        return $data;
    }
}